<!DOCTYPE html>
<html lang= "fr">
  <head>
    <meta charset="utf-8">
    <title> One Piece </title >
    <link rel=" stylesheet " href= "nav+header.css">
    <link rel=" stylesheet " href= " couleurs.css ">
    <link rel="icon" href="strawhat.png">
  </head>

  <body>
    <header>
        <img src="banniereOP.jpg" alt="Une banniere One Piece">
    </header>
    <nav>
        <ul>
          <li><a href="Accueil.html">Accueil</a></li>
          <li class = "active"><a href="">Saisons</a></li>
          <li><a href="serietv.html">Personnages</a></li>
          <li><a href="Equipage.html">Equipages</a></li>
          <li><a href="">Quizz</a></li>
        </ul>
    </nav>
    <div class="SAGA1">
      <p><strong>SAGA 1 : East Blue</strong> </p>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/CgCmFyc6V54" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/54dp8ucsGG8" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
    <div class="SAGA2">
      <p><strong>SAGA 2 : Baroque Works</strong> </p>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/x1_sHTEEmik" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/AYhIPAs8JTU" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

    </div>
    <div class="SAGA3">
      <p><strong>SAGA 3 : Skypiea</strong></p>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/RO_VGv4GT9k" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <iframe width="560" height="315" src="https://www.dailymotion.com/embed/video/x1oqft" allowfullscreen > </iframe> 
    </div>
    <div class="SAGA4">
      <p><strong>SAGA 4 : Water 7</strong> </p>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/U-1rNzn1w6o" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/DDuFyAryFRc" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

    </div>
    <div class="SAGA5">
      <p><strong>SAGA 5 : Thriller Bark</strong> </p>
      <iframe width="560" height="315" src="https://www.dailymotion.com/embed/video/x2naagp"  allowfullscreen > </iframe> 
      <iframe width="560" height="315" src="https://www.youtube.com/embed/CFM_zypYFHM" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
    <div class="SAGA6">
      <p><strong>SAGA 6 : Guerre au Sommet</strong> </p>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/LzC0HSOOauI" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/eS0hCgXMnT4" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

    </div>
    <div class="SAGA7">
      <p><strong>SAGA 7 : Île des Hommes-Poissons</strong> </p>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/LI97gaEyuXM" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/z7QgUzPHkBA" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

    </div>
    <div class="ARC8">
      <p><strong>SAGA 8 : Alliance Pirate</strong> </p>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/fCQufN8Wsgc" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/cZsj0dTTmy8" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
    <div class="ARC9">
      <p><strong>SAGA 9 : Quatre Empereurs</strong> </p>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/DyiBneDB4to" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <iframe width="560" height="315" src="https://www.dailymotion.com/embed/video/x5l5zv4"  allowfullscreen > </iframe> 
      <iframe width="560" height="315" src="https://www.dailymotion.com/embed/video/x51tlhj"  allowfullscreen > </iframe> 
      <iframe width="560" height="315" src="https://www.youtube.com/embed/Oo52vQyAR6w" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/t7xHamn5inQ" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <iframe width="560" height="315" src="https://www.youtube.com/embed/PwVT67T5Xt4" title="YouTube video player"  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      <iframe width="560" height="315" src="https://www.dailymotion.com/embed/video/x7vficc"  allowfullscreen > </iframe> 
      <iframe width="560" height="315" src="https://www.youtube.com/embed/GHBLNXXdZ3c" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
  </body>
</html>